class Descuento {
  int? id;
  int porcentaje;

  Descuento({this.id, required this.porcentaje});

  factory Descuento.fromJson(Map<String, dynamic> json) {
    return Descuento(
      id: json['id'],
      porcentaje: json['porcentaje'],
    );
  }

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'porcentaje': porcentaje,
    };
  }
}
